	<!-- BEGIN .main-column-wrapper -->
	<div class="main-column-wrapper">

		<!-- BEGIN .main-column-left -->
		<div class="main-column-left">
		<?php 
			if ( !is_search() ) {
				$slider_enabled = get_option( THEME_NAME.'_slider_enabled' );
				if ( $slider_enabled == "on" ) {
					get_template_part( THEME_INCLUDES.'slider' );
				} else if ( $slider_enabled == "off" ) {
					echo "<div class=\"no-content-slider\">&nbsp;</div>";
				}
			}
		?>	


			<!-- BEGIN .blog-style-2 -->
			<div class="blog-style-2">
				<?php $counter = 1; ?>
				<?php global $query_string; ?>
				<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
				<!-- BEGIN .item -->
					<div class="item">
						<h2><a href="<?php the_permalink();?>"><?php the_title(); ?></a></h2>
						<div class="info">
							<span class="date"><?php echo the_time("j F, Y"); ?></span>
							<?php the_author_posts_link(); ?>
							<?php the_category(", ");?>
							<?php if ( comments_open() ) { ?>
								<a href="<?php the_permalink(); ?>#comments" class="comments"><?php comments_number(__('No comments', THEME_NAME), __('1 comment', THEME_NAME), __('% comments', THEME_NAME)); ?></a>
							<?php } ?>
						</div>
						<?php
							if(get_option(THEME_NAME."_show_first_thumb") == "on") {
								$image = get_post_thumb($post->ID,567,180);
								if($image['show'] == true) { ?>
									<a href="<?php the_permalink();?>">
										<img src="<?php echo $image['src'];?>" alt="<?php the_title(); ?>" width="567" height="180" class="image"/>
									</a>
						<?php 	} 
							}
						?>

						<?php if(get_option(THEME_NAME."_show_first_pictures") == "off") { add_filter('the_content', 'remove_images'); } ?>
						<?php if(get_option(THEME_NAME."_show_first_objects") == "off") { add_filter('the_content', 'remove_objects'); } ?>
						<?php add_filter('the_content', 'blog_read_more'); ?>
						<?php the_content(__('Read more', THEME_NAME)); ?>
					<!-- END .item -->
					</div>
					

			
									<?php $counter++; ?>				
									<?php endwhile; else: ?>
										<p><?php printf ( __('No posts were found', THEME_NAME)); ?></p>
									<?php endif; ?>

									<?php
										if (is_search()) {
											global $query_string;
												customized_nav_btns($paged, $wp_query->max_num_pages, $query_string);
										} else {
											customized_nav_btns($paged, $wp_query->max_num_pages);
										} 
									?>
			<!-- END .blog-style-2 -->
			</div>

		<!-- END .main-column-left -->
		</div>